Page MenuHomeMiraheze

Enable Wikibase client on IAWiki
Closed, ResolvedPublic

Description

Hello, I would like to request that the wikibase client extension is enabled on IAwiki.

Event Timeline

Forest created this task.May 1 2019, 04:52
AmandaCath added subscribers: Paladox, AmandaCath.

For some reason WikiBase Client is restricted from ManageWiki - not sure why, but it will need to be done by a sysadmin @Paladox

AmandaCath closed this task as Declined.Jul 15 2019, 17:31
AmandaCath claimed this task.

Declined for now per T4545#86255

AmandaCath reopened this task as Stalled.Jul 15 2019, 17:36
AmandaCath removed AmandaCath as the assignee of this task.
AmandaCath edited projects, added Extensions; removed Configuration.
AmandaCath added a subscriber: AmandaCath.

Actually, scratch that... this is just stalled on getting the extension fixed.

John closed this task as Resolved.Apr 27 2020, 23:51
John claimed this task.
John added a subscriber: John.

You can now enable this on your wiki via Special:ManageWiki/extensions. You need to enable the Wikibase Repository extension as well. We will work on allowing client only installations (disconnected from a main Repo) however this is not possible currently.

If you require a client-only install, please re-open this task so we are aware of the number of wikis needing this setup so we can prioritise the work needed to do this. It will also be of help if you inform us where the main Wikibase repo resides which you need to use.

[This task was closed in batch mode]